@charset "utf-8";


/*------------------------------------------------------------------------------------*/
/* inquiry */
/*------------------------------------------------------------------------------------*/
#inquiry{
	margin: auto auto 40px;
	width: 100%;
	max-width: 940px;
	text-align: left;
}
#inquiry > h3{
	margin: auto auto 30px;
	height: 70px;
	line-height: 70px;
	font-size: 25px;
	text-align: left;
	font-weight: bold;
	background: url(../img/h3_bg.png) left top repeat-x;
	border-left: solid 15px #e60012;
	box-shadow: 0px 0px 3px 1px #bfbfbf;
	-moz-box-shadow: 0px 0px 3px 1px #bfbfbf;
	-webkit-box-shadow: 0px 0px 3px 1px #bfbfbf;
}
#inquiry > h3 span{
	padding-left: 105px;
	display: block;
	height: 70px;
	background: url(../img/h3_icon_inquiry.png) 25px center no-repeat;
}
#inquiry > div{
	margin: auto 80px;
}
#inquiry > div p{
	margin: auto auto 30px;
	line-height: 1.8em;
}
#inquiry dl{
	display: table;
}
#inquiry dt{
	display: table-cell;
	width: 240px;
	vertical-align: top;
	font-size: 17px;
	font-weight: bold;
}
#inquiry dt .require{
	margin: -3px auto auto 10px;
	padding: 2px 0;
	display: inline-block;
	width: 36px;
	background: #f00;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	font-size: 13px;
}
#inquiry dd{
	display: table-cell;
	width: 540px;
	vertical-align: middle;
}
#inquiry textarea{
	padding: 5px;
	width: 100%;
	height: 307px;
	border: solid 1px #c4c4c4;
	box-sizing: border-box;
	background: #efefef;
	border-radius: 5px;
}

@media screen and (max-width: 769px) {
	#inquiry > h3{
		margin: auto 10px 15px;
		width: auto;
	}
	#inquiry > h3 span{
		padding-left: 80px;
		font-size: 20px;
		background: url(../img/h3_icon_inquiry.png) 15px center no-repeat;
	}
	#inquiry > div{
		margin: auto 20px;
	}
	#inquiry dl{
		display: block;
	}
	#inquiry dt{
		margin: auto auto 10px;
		display: block;
		width: 100%;
	}
	#inquiry dd{
		display: block;
		width: 100%;
	}
	#inquiry textarea{
		height: 200px;
	}

}



/*------------------------------------------------------------------------------------*/
/* profile */
/*------------------------------------------------------------------------------------*/
#profile{
	margin: auto auto 60px;
	width: 100%;
	max-width: 940px;
	text-align: left;
}
#profile > h3{
	margin: auto auto 30px;
	height: 70px;
	line-height: 70px;
	font-size: 25px;
	text-align: left;
	font-weight: bold;
	background: url(../img/h3_bg.png) left top repeat-x;
	border-left: solid 15px #e60012;
	box-shadow: 0px 0px 3px 1px #bfbfbf;
	-moz-box-shadow: 0px 0px 3px 1px #bfbfbf;
	-webkit-box-shadow: 0px 0px 3px 1px #bfbfbf;
}
#profile > h3 span{
	padding-left: 105px;
	display: block;
	height: 70px;
	background: url(../img/h3_icon_inai.png) 25px center no-repeat;
}
#profile > div{
	margin: auto 80px;
}
#profile > h3 +div{
	margin: auto 80px 60px;
}
#profile dl{
	margin: auto auto 20px;
	display: table;
}
#profile dt{
	display: table-cell;
	width: 240px;
	vertical-align: middle;
	font-size: 17px;
	font-weight: bold;
}
#profile dt span{
	font-weight: normal;
	font-size: 13px;
}
#profile dt .require{
	margin: -3px auto auto 6px;
	padding: 2px 0;
	display: inline-block;
	width: 36px;
	background: #f00;
	color: #fff;
	text-align: center;
	vertical-align: middle;
	font-weight: normal;
	font-size: 13px;
}
#profile dd{
	display: table-cell;
	width: 540px;
	vertical-align: top;
}
#profile dd span{
	margin: auto auto auto 20px;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
}
#profile input[type="text"],#profile input[type="email"]{
	padding: 5px;
	height: 50px;
	border: solid 1px #c4c4c4;
	box-sizing: border-box;
	background: #efefef;
	border-radius: 5px;
}
#profile button[type=”submit”]{
	margin: 30px auto auto;
	width: 300px;
	height: 50px;
	background: #f00;
	border:none;
	text-align: center;
	color: #fff;
}
#profile button[type=”submit”]:focus{
	opacity: 0.6;
}
#profile input.size_s{
	width: 100px;
}
#profile input.size_m{
	width: 300px;
}
#profile input.size_l{
	width: 540px;
}
#profile input[type="email"]{
	width: 380px;
}
#profile input[name="zip1"]{
	margin-right: 5px;
}
#profile input[name="zip2"]{
	margin: auto 15px auto 5px;
}
#zip_btn{
	width: 80px;
	height: 35px;
	border:solid 2px #6d6d6d;
	border-radius: 3px;
	background: #fff;
	text-align: center;
}
#zip_btn:focus{
	background: #eee;
}

#privacy_policy{
}
#privacy_policy h4{
	margin: auto auto 5px;
	font-size: 16px;
	font-weight: bold;
}
#privacy_policy p{
	margin: auto auto 25px;
	line-height: 1.5em;
}
#privacy_policy a{
	padding-right: 15px;
	display: block;
	width: 220px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border:solid 1px #a4a4a4;
	box-sizing: border-box;
	position: relative;
}
#privacy_policy a:after{
	content: "";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 0 3px 4px;
	border-color: transparent transparent transparent #a4a4a4;
	position: absolute;
	right: 24px;
	top: 17px;
}


@media screen and (max-width: 769px) {
	#profile > h3{
		margin: auto 10px 15px;
		width: auto;
	}
	#profile > h3 span{
		padding-left: 80px;
		font-size: 20px;
		background: url(../img/h3_icon_inquiry.png) 15px center no-repeat;
	}
	#profile > h3 +div{
		margin: auto 20px;
	}
	#profile > div{
		margin: auto 20px;
	}
	#profile dl{
		display: block;
	}
	#profile dt{
		margin: auto auto 10px;
		display: block;
		width: 100%;
	}
	#profile dd{
		margin: auto auto 30px;
		display: block;
		width: 100%;
	}
	#profile input.size_m,
	#profile input.size_l,
	#profile input[type="email"]{
		width: 100%;
	}
	#profile input.size_s {
		width: 80px;
	}
	#profile dd span{
		margin: 5px auto auto;
		display: block;
		text-align: right;
		font-size: 12px;
	}
	#profile button[type=”submit”] {
		width: 100%;
	}

}


}

.formTable{
	margin: auto;
}
.formTable th{
	padding: 5px;
	font-weight: bold;
}
.formTable td{
	padding: 5px;
}

